h1,h2,.Header, .header {
font: 400 28px/32px 'Open Sans', sans-serif; 
color: #1e818a;
margin-top:0px;  
}

h3,.SubHeader, .subheader {
  font: 400 24px/28px 'Open Sans', sans-serif; 
  color: #1e818a;
  margin-top:0px;
}
    
.SmallText{
  font-size  :11px;
}


/* Main Styles */
td,body{
  font: normal 14px/20px 'Open Sans', sans-serif; 
  color:#000000;
}

.headerTeal {
font: 400 28px/32px 'Open Sans', sans-serif; 
color: #1e818a;
margin-top:0px;  
}

.headerBlue {
font: 400 28px/32px 'Open Sans', sans-serif; 
color: #063756;
margin-top:0px;  
}

.headerOrange {
font: 400 28px/32px 'Open Sans', sans-serif; 
color: #f79304;
margin-top:0px;  
}

.featureheader {
  font: 400 26px/26px 'Open Sans', sans-serif; 
  margin-top:0px;
}

.buttonTeal { width:100%; height:45px; font-size:17px; line-height:45px; text-align:center; background:#1e818a; color:#ffffff; text-decoration:none; }
.buttonTeal:hover { filter: alpha(opacity=80); opacity: 0.8; cursor:pointer; text-decoration:none; }


.buttonBlue { width:100%; height:45px; text-align:center; font-size:17px; line-height:45px; background:#063756; color:#ffffff; text-decoration:none; }
.buttonBlue:hover { filter: alpha(opacity=80); opacity: 0.8; cursor:pointer; text-decoration:none; }


.buttonOrange { width:100%; height:45px; text-align:center; font-size:17px; line-height:45px; background:#f79304; color:#ffffff; text-decoration:none; }
.buttonOrange:hover { filter: alpha(opacity=80); opacity: 0.8; cursor:pointer; text-decoration:none; }

.link {filter: alpha(opacity=100); opacity: 1.0;}
.link:hover {filter: alpha(opacity=80); opacity: 0.8; cursor:pointer;}


/* Links */
a{
  color:#1e818a; text-decoration: none; font-weight:normal; -webkit-transition: color 0.4s ease-in; /*safari and chrome */
 -o-transition: color 0.4s ease-in; /* opera */ outline: 0;
}
a:hover{
  color:#063756; text-decoration: none; font-weight:normal;
}

.ServiceHead, .servicehead
{
display:block;
font-weight: 700;
font-size:18px
line-height:22px;
color: #fff;
background-color:#666;
padding:5px 10px;
margin-top:0px;
text-transform:uppercase;
}
